package com.njzscloud.common.core.ex;

import lombok.RequiredArgsConstructor;

/**
 * 异常类型
 */
@RequiredArgsConstructor
public enum ExceptionType {

    SYS_EXP(1, "系统异常"),

    CLI_ERR(5, "客户端错误"),

    SYS_ERR(9, "系统错误");

    public final int code;

    public final String name;

}
